﻿/*------ User-Defined Radio-Channels ------*/

var numOfUserDefinedRadioChannels = 23;

var radioChannels = new Array();
for (i = 0; i < numOfUserDefinedRadioChannels; i++)
    radioChannels[i] = new Object();

//Channel 1 - WoT Radio main

//Channel 2 - WoT Radio music

//Our Radio - Russia
radioChannels[0].menuTitle = "[RU] Наше Радио";
radioChannels[0].url = "http://lifemusic.su/online/133.m3u";
radioChannels[0].image = "images/radio/radio_nashe.png";
radioChannels[0].myTitle = "Наше Радио 101.7 FM";
radioChannels[0].titleTag = "on";
radioChannels[0].authorTag = "on";
radioChannels[0].titleColor = "white";

//NRJ - Russia
radioChannels[1].menuTitle = "[RU] NRJ";
radioChannels[1].url = "http://radiogrom.com/online/moskva_fm/energy_fm_online_2.m3u";
radioChannels[1].image = "images/radio/radio_nrj.png";
radioChannels[1].myTitle = "";
radioChannels[1].titleTag = "on";
radioChannels[1].authorTag = "on";
radioChannels[1].titleColor = "#d7241b";

//Maximum - Russia
radioChannels[2].menuTitle = "[RU] Maximum";
radioChannels[2].url = "http://radiogrom.com/online/moskva_fm/maximum_online.m3u";
radioChannels[2].image = "images/radio/radio_maximum.png";
radioChannels[2].myTitle = "Maximum Music Power";
radioChannels[2].titleTag = "on";
radioChannels[2].authorTag = "on";
radioChannels[2].titleColor = "#fc6b05";

//Русское - Russia
radioChannels[3].menuTitle = "[RU] Русское";
radioChannels[3].url = "http://radiogrom.com/online/moskva_fm/russkoe_online.m3u";
radioChannels[3].image = "images/radio/radio_russian.png";
radioChannels[3].myTitle = "Всё будет хорошо!";
radioChannels[3].titleTag = "on";
radioChannels[3].authorTag = "on";
radioChannels[3].titleColor = "#d6241b";


//Megapolis - Russia
radioChannels[4].menuTitle = "[RU] Megapolis";
radioChannels[4].url = "http://radiogrom.com/online/moskva_fm/megapolis_fm_online.m3u";
radioChannels[4].image = "images/radio/radio_megapolis.png";
radioChannels[4].myTitle = "";
radioChannels[4].titleTag = "on";
radioChannels[4].authorTag = "on";
radioChannels[4].titleColor = "#FFD700";


//Шоколад - Russia
radioChannels[5].menuTitle = "[RU] Шоколад";
radioChannels[5].url = "http://radiogrom.com/online/moskva_fm/98_8_fm_online.m3u";
radioChannels[5].image = "images/radio/radio_shokolad.png";
radioChannels[5].myTitle = "Радио Шоколад";
radioChannels[5].titleTag = "on";
radioChannels[5].authorTag = "on";
radioChannels[5].titleColor = "#FFD700";

//Хит FM - Russia
radioChannels[6].menuTitle = "[RU] Хит FM";
radioChannels[6].url = "http://radiogrom.com/online/moskva_fm/hit_fm_online.m3u";
radioChannels[6].image = "images/radio/radio_hit_fm.png";
radioChannels[6].myTitle = "Хит 107.4 FM";
radioChannels[6].titleTag = "on";
radioChannels[6].authorTag = "on";
radioChannels[6].titleColor = "red";

//Юность - Russia
radioChannels[7].menuTitle = "[RU] Юность";
radioChannels[7].url = "http://radiogrom.com/online/moskva_fm/u_fm_online.m3u";
radioChannels[7].image = "images/radio/radio_you_fm.png";
radioChannels[7].myTitle = "";
radioChannels[7].titleTag = "on";
radioChannels[7].authorTag = "on";
radioChannels[7].titleColor = "#d11e75";

//Radio Leningrad - Russia
radioChannels[8].menuTitle = "[RU] Ленинград";
radioChannels[8].url = "http://radio.sosimc.ru:9000/8382";
radioChannels[8].image = "images/radio/radio_leningrad.png";
radioChannels[8].myTitle = "";
radioChannels[8].titleTag = "on";
radioChannels[8].authorTag = "on";
radioChannels[8].titleColor = "white";

//MFM - Ukraine
radioChannels[9].menuTitle = "[UA] MFM";
radioChannels[9].url = "http://radiogrom.com/online/ua_fm/mfm_fm_radio_online.m3u";
radioChannels[9].image = "images/radio/radio_mfm.png";
radioChannels[9].myTitle = "";
radioChannels[9].titleTag = "on";
radioChannels[9].authorTag = "on";
radioChannels[9].titleColor = "#00FFFF";

//Europa Plus - Ukraine
radioChannels[10].menuTitle = "[UA] Europa Plus";
radioChannels[10].url = "http://radiogrom.com/online/ua_fm/radio_europa_plus_kiev_online.m3u";
radioChannels[10].image = "images/radio/radio_europa_plus.png";
radioChannels[10].myTitle = "";
radioChannels[10].titleTag = "on";
radioChannels[10].authorTag = "on";
radioChannels[10].titleColor = "#4169E1";

//Радио Шансон - Ukraine
radioChannels[11].menuTitle = "[UA] Радио Шансон";
radioChannels[11].url = "http://media.brg.ua/m3u/shanson128.m3u";
radioChannels[11].image = "images/radio/radio_shanson.png";
radioChannels[11].myTitle = "";
radioChannels[11].titleTag = "on";
radioChannels[11].authorTag = "on";
radioChannels[11].titleColor = "#029F5F";

//Радиус FM - Belarus
radioChannels[12].menuTitle = "[BY] Радиус FM";
radioChannels[12].url = "http://radiogrom.com/online/belarus_fm/radius_fm_online.m3u";
radioChannels[12].image = "images/radio/radio_radius.png";
radioChannels[12].myTitle = "";
radioChannels[12].titleTag = "on";
radioChannels[12].authorTag = "on";
radioChannels[12].titleColor = "#FFD700";

//Unistar - Belarus
radioChannels[13].menuTitle = "[BY] Unistar - Минск";
radioChannels[13].url = "http://radiogrom.com/online/belarus_fm/unistar_fm_online.m3u";
radioChannels[13].image = "images/radio/radio_unistar.png";
radioChannels[13].myTitle = "";
radioChannels[13].titleTag = "on";
radioChannels[13].authorTag = "on";
radioChannels[13].titleColor = "#D1016A";

//Capital FM - England
radioChannels[14].menuTitle = "[UK] Capital FM";
radioChannels[14].url = "http://radiogrom.com/online/great_britain/capital_fm_london_95_8_online.m3u";
radioChannels[14].image = "images/radio/radio_capital_fm.png";
radioChannels[14].myTitle = "";
radioChannels[14].titleTag = "on";
radioChannels[14].authorTag = "off";
radioChannels[14].titleColor = "#435b8c";

//Absolute - England
radioChannels[15].menuTitle = "[UK] Absolute";
radioChannels[15].url = "http://radiogrom.com/online/great_britain/Absolute_Radio_fm_london_105_8_online.m3u";
radioChannels[15].image = "images/radio/radio_absolute.png";
radioChannels[15].myTitle = "";
radioChannels[15].titleTag = "on";
radioChannels[15].authorTag = "on";
radioChannels[15].titleColor = "#9932CC";

//Cherie FM - France
radioChannels[16].menuTitle = "[FR] Cherie FM";
radioChannels[16].url = "http://www.listenlive.eu/cheriefm.m3u";
radioChannels[16].image = "images/radio/radio_cherie_fm.png";
radioChannels[16].myTitle = "Cherie FM Paris";
radioChannels[16].titleTag = "on";
radioChannels[16].authorTag = "on";
radioChannels[16].titleColor = "#962643";

//Pulsar - France
radioChannels[17].menuTitle = "[FR] Pulsar";
radioChannels[17].url = "http://radiogrom.com/online/radio_france/radio_pulsar_fr_online.m3u";
radioChannels[17].image = "images/radio/radio_pulsar.png";
radioChannels[17].myTitle = "Radio Pulsar";
radioChannels[17].titleTag = "on";
radioChannels[17].authorTag = "on";
radioChannels[17].titleColor = "#7FFF00";

//RPR1 - Germany
radioChannels[18].menuTitle = "[DE] RPR1";
radioChannels[18].url = "http://rpr1.fmstreams.de/stream1.m3u";
radioChannels[18].image = "images/radio/radio_rpr1.png";
radioChannels[18].myTitle = "";
radioChannels[18].titleTag = "on";
radioChannels[18].authorTag = "on";
radioChannels[18].titleColor = "yellow";

//PolskaStacja - Poland
radioChannels[19].menuTitle = "[PL] Polska Stacja";
radioChannels[19].url = "http://servers.internet-radio.com/tools/playlistgenerator/?u=http://188.165.23.150:8510/listen.pls&t=.m3u";
radioChannels[19].image = "images/radio/radio_polskastacja.png";
radioChannels[19].myTitle = "PolskaStacja.pl";
radioChannels[19].titleTag = "on";
radioChannels[19].authorTag = "on";
radioChannels[19].titleColor = "red";

//Metal Express - USA
radioChannels[20].menuTitle = "[US] Metal Express";
radioChannels[20].url = "http://usa7-vn.mixstream.net/listen/8248.asx";
radioChannels[20].image = "images/radio/radio_metal_express.png";
radioChannels[20].myTitle = "";
radioChannels[20].titleTag = "off";
radioChannels[20].authorTag = "on";
radioChannels[20].titleColor = "white";

//Szent Korona - Hungary
radioChannels[21].menuTitle = "[HU] Szent Korona";
radioChannels[21].url = "http://radio.szentkoronaradio.com:8048/";
radioChannels[21].image = "images/radio/radio_szent_korona.png";
radioChannels[21].myTitle = "Szent Korona Rádió";
radioChannels[21].titleTag = "on";
radioChannels[21].authorTag = "on";
radioChannels[21].titleColor = "white";

//Fajn Radio Club - Czech
radioChannels[22].menuTitle = "[CZ] Fajn Radio Club";
radioChannels[22].url = "http://static.abradio.cz/data/s/127/playlist/fajnclub32ss.asx";
radioChannels[22].image = "images/radio/radio_fajn.png";
radioChannels[22].myTitle = "";
radioChannels[22].titleTag = "on";
radioChannels[22].authorTag = "on";
radioChannels[22].titleColor = "white";



